@charset "UTF-8";
/* CSS Document */
body {
	background-image:url(images/bkg.jpg);
	background-repeat:repeat-x;
	margin-top:0px;
	background-color: #81ADE6;
}

#container {
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	width:1004px;
	height: 1700px;
}
	
#navbar{
	width:auto;
	height:36px;
	background:url(img/navbar-bg.png) left top repeat-x;
	position:relative;
	top: 20px;
}
#nav_pic {
	position: relative;
	top: 32px;
}
#navbar .inbar{
display:block;
height:36px;
background:url(img/right-round.png) right top no-repeat; 
}
#navbar ul, #navbar ul li{
border:0px;
margin:0px;
padding:0px;
list-style:none;
height:36px;
line-height:36px; } 
#navbar ul{
background:url(img/left-round.png) left top no-repeat; 
}
#navbar ul li{
float:left;
display:block;
line-height:36px; 
}
#navbar ul li a{
color:#403e32;
text-decoration:none;
font-weight:bold;
display:block; 
}
#navbar ul li a span{
padding:0 20px 0 0;
height:36px;
line-height:36px;
display:block;
margin-left:20px; 
}
#navbar .navhome a, #navbar .navhome a:hover{
background:url(img/a-bg.png) left top no-repeat;
height:36px;
line-height:36px; 
}
#navbar .navhome a span, #navbar .navhome a:hover span{
color:#FFFFFF;
background:url(img/span-bg.png) right top no-repeat;
height:36px;
line-height:36px; 
}
#bodycontent1 {
	position: relative;
	top: 100px;
}
#navbar ul li a:hover{
background:url(img/ahover-bg.png) left top no-repeat;
height:36px;
line-height:36px; 
}
#navbar ul li a:hover span{
background:url(img/spanhover-bg.png) right top no-repeat;
height:36px;
line-height:36px; 
} 
#banner {
	position: relative;
	top: 45px;
}
h1 {color:#2B3856}
h2 {color:#616D7E}
h4 {color:#616D7E}

h1 {text-align:left}
h4 {text-align:left}
p.date {text-align:right}
p.main {text-align:justify} 
#sideContent {
	float: right;
	position: relative;
	top: 150px;
}
#bodycontent1 {
	position: relative;
	top: 100px;
	width: 730px;
	left: 50px;
}
#bodycontent2 {
	position: relative;
	top: 100px;
	padding-left: 50px;
	padding-right: 20px;
	width: 945px;
	margin: 0;
	border: 0;
}
#foot1 {
	position: relative;
	top: 100px;
}
#sideContent1 {
	position: relative;
	left: 50px;
	top: 75px;
}
